<resources>
    <plurals name="references">
        <item quantity="one">reference</item>
        <item quantity="other">references</item>
    </plurals>
    <plurals name="articles">
        <item quantity="one">item</item>
        <item quantity="other">items</item>
    </plurals>

    <plurals name="available_articles">
        <item quantity="one">item available</item>
        <item quantity="other">items available</item>
    </plurals>

    <plurals name="ordered_articles">
        <item quantity="one">ordered item</item>
        <item quantity="other">ordered items</item>
    </plurals>

    <plurals name="already_registered_lu">
        <item quantity="one">already registered LU</item>
        <item quantity="other">already registered LUs</item>
    </plurals>

    <plurals name="loaded_orders_message">
        <item quantity="one"><![CDATA[<b>%d</b> order selected]]></item>
        <item quantity="other"><![CDATA[<b>%d</b> orders selected]]></item>
    </plurals>
    <plurals name="loaded_grids_message">
        <item quantity="one"><![CDATA[<b>%d</b> grid downloaded]]></item>
        <item quantity="other"><![CDATA[<b>%d</b> grids downloaded]]></item>
    </plurals>
    <plurals name="pieces">
        <item quantity="one">@string/piece</item>
        <item quantity="other">pieces</item>
    </plurals>

    <!-- Generic strings -->
    <plurals name="item_package">
        <item quantity="one">package</item>
        <item quantity="other">packages</item>
    </plurals>
    <string name="unt_mis">UM</string>
    <string name="unt_mis_col">pkg</string>
    <string name="app_name" translatable="false">Integry WMS</string>
    <string name="integry" translatable="false">Integry</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>


    <string name="action_customize_server_settings">Custom company settings</string>
    <string name="waiting">Waiting</string>
    <string name="loading">Loading</string>
    <string name="completed">Completed</string>
    <string name="success">Success</string>
    <string name="search">Search&#8230;</string>
    <string name="login">Login</string>
    <string name="permission_request_message">Permissions are required for app to work properly</string>
    <string name="ord_acq_testata"><![CDATA[#<b>%d</b> of <b>%s</b>]]></string>
    <string name="ord_ven_testata"><![CDATA[#<b>%s</b> of <b>%s</b>]]></string>
    <string name="ord_testata"><![CDATA[#<b>%s</b> of <b>%s</b>]]></string>
    <string name="doc_testata"><![CDATA[#<b>%s</b> of <b>%s</b>]]></string>
    <string name="ord_ven_testata_data_cons"><![CDATA[Ship <b>%s</b>]]></string>
    <string name="accettazione_bolle_title_fragment">Check in</string>
    <string name="accettazione_ordine_title_fragment">Check in</string>
    <string name="accettazione_ordine_inevaso_title_empty">Check in order</string>
    <string name="accettazione_ordine_inevaso_title_multiple_order">Multiple acceptance orders</string>
    <string name="vendita_title_fragment">Check out</string>
    <string name="rettifica_giacenze_fragment_title">Inventory</string>
    <string name="rettifica_spedizione_fragment_title">Inventory</string>
    <string name="inventario_fragment_title">Inventory</string>
    <string name="prod_fabbisogno_linee_prod_title">Production line requirements</string>
    <string name="versamento_merce_fragment_title">Items placement</string>
    <string name="free_picking_title_fragment">Free picking</string>
    <string name="error">Error</string>
    <string name="ops">Ops</string>
    <string name="warning">Warning</string>
    <string name="ok">OK</string>
    <string name="abort">Abort</string>
    <string name="reset">Reset</string>
    <string name="dispatched_abbr">Dspch</string>
    <string name="no_description">No description</string>
    <string name="description">Description</string>
    <string name="stock">Stock</string>
    <string name="action_filter">Filter</string>
    <string name="action_orderBy">Order</string>
    <string name="action_create_ul">Create new LU</string>
    <string name="action_insert_quantity">Insert quantity</string>
    <string name="action_insert_weight">Insert weight</string>
    <string name="action_close_order">Close order</string>
    <string name="action_show_created_ul">Show already created LU</string>
    <string name="dialog_input_peso_lu_description">Insert info about LU TYPE and NET / GROSS weight</string>
    <string name="info">Info</string>
    <string name="lu_info">LU\'s info</string>
    <string name="pallet_scale">Pallet scale</string>
    <string name="pallet_scale_bt_device_selection_title">Bluetooth device</string>
    <string name="pallet_scale_bt_device_selection_info">Please select a paired bluetooth device</string>

    <string name="action_continue">Continue</string>


    <string name="versamento_automatico">Versamento automatico</string>
    <string name="ask_should_versamento_automatico">Effettuare il versamento automatico degli articoli presenti nelle loro posizioni di default?</string>


    <!-- SETTINGS -->
    <string name="action_recover_ul">Recover LU</string>
    <string name="action_delete_ul">Delete LU</string>
    <string name="action_print_ul">Print LU</string>
    <string name="action_print">Print</string>
    <string name="confirm">Confirm</string>
    <string name="action_save">Save</string>
    <string name="hint_additional_notes">Additional notes</string>
    <string name="dialog_message_additional_notes">Enter any additional notes in your logistics unit</string>
    <string name="logistic_unit">LU</string>
    <string name="general_settings">General settings</string>
    <string name="action_close_ul">Close LU</string>
    <string name="already_read_articles">Submitted items</string>
    <string name="orders">Orders</string>
    <string name="articoli_in_collo_sheet_title"><![CDATA[Unit #%d]]></string>
    <string name="details_text">Details</string>
    <string name="number_text">Number</string>
    <string name="date_text">Date</string>
    <string name="position_text">Position</string>
    <string name="prepared_by_text">Prepared by</string>
    <string name="customer_text">Customer</string>
    <string name="picking_not_available">Picking not available</string>
    <string name="scan_item">Please scan an <b>item</b> barcode</string>
    <string name="extra_item">Extra item</string>
    <string name="piece">Piece</string>
    <string name="scan_lu_to_deposit">Please scan a <b>LU barcode</b> to deposit</string>

    <string name="password_error_length">between 3 and 30 alphanumeric characters</string>
    <string name="username_error_not_valid">enter a valid username</string>
    <string name="server_cod_azienda_error_not_valid">enter a valid code</string>
    <string name="server_host_error_not_valid">enter a valid host</string>
    <string name="server_port_error_not_valid">enter a valid port</string>
    <string name="server_cod_azienda_not_valid"><![CDATA[Code <b>%s</b> is not valid. Check and retry later]]></string>
    <string name="server_not_reachable"><![CDATA[The host <b>%s</b> on port <b>%d</b> is not reachable. Retry later]]></string>
    <string name="no_codmdep_available">No deposit available with current user</string>
    <string name="invalid_codmdep">Unable to use logistics units from other depots</string>
    <string name="action_choose_profile_db">Choose a database</string>

    <string name="empty_rows_in_mtbcolt">No rows found in LU</string>

    <string name="lu_creation">LU Creation</string>

    <string name="quantity">Quantity</string>
    <string name="packages">Packages</string>
    <string name="quantity_short">Qty</string>
    <string name="net_weight">Net weight (KG)</string>
    <string name="gross_weight">Gross weight (KG)</string>
    <string name="LU_weight">LU weight (KG)</string>
    <string name="lu_type">LU type</string>

    <string name="total_ordered">Total ordered</string>
    <string name="total_available">Total available</string>
    <string name="total_committed">Total committed</string>
    <string name="in_warehouse">In warehouse</string>
    <string name="to_be_taken">To be taken</string>
    <string name="ordered_abbr">Ord</string>
    <string name="to_dispatch_abbr">To disp</string>
    <string name="available_abbr">Avbl</string>

    <string name="batch_lot">Batch lot</string>
    <string name="level">Level</string>
    <string name="not_valid">Not valid</string>
    <string name="batch_lot_text"><![CDATA[Batch lot: <b>%s</b>]]></string>
    <string name="notes_text"><![CDATA[Notes: <b>%s</b>]]></string>
    <string name="expire_date">Expire date</string>
    <string name="num_pcks">Pcks num</string>
    <string name="qty_x_pck">Qty x pck</string>
    <string name="tot_qty">Tot qty</string>
    <string name="pcks_x_ped">Pcks num</string>
    <string name="kg_x_pck">Qty x pck</string>
    <string name="tot_kg">Tot qty</string>
    <string name="tare_lu">Tare LU</string>
    <string name="tare_art">Tare product</string>
    <string name="tare_pckg">Tare pckg</string>

    <string name="saving">Saving</string>
    <string name="data_saved">Data saved</string>
    <string name="alert_print_completed_message">Printing job completed</string>

    <string name="wrong_quantity_input_message"><![CDATA[The inserted <b>amount</b> is not valid, please check it]]></string>
    <string name="invalid_num_cnf_error_message"><![CDATA[The inserted <b>package\'s amount</b> is not valid, please check it]]></string>
    <string name="invalid_gross_weight_error_message"><![CDATA[The inserted <b>gross weight</b> is not valid, please check it]]></string>
    <string name="invalid_quantity_x_package_error_message"><![CDATA[The inserted <b>package\'s quantity</b> is not valid, please check it]]></string>
    <string name="available_quantity_overflow_error_message"><![CDATA[The inserted <b>amount</b> exceeds the maximum amount available, please check it]]></string>
    <string name="available_num_cnf_overflow_error_message"><![CDATA[The inserted <b>package\'s amount</b> exceeds the maximum amount available, please check it]]></string>
    <string name="ordered_quantity_overflow_error_message"><![CDATA[The inserted <b>amount</b> exceeds the total ordered amount, please check it]]></string>
    <string name="ordered_num_cnf_overflow_error_message"><![CDATA[The inserted <b>package\'s amount</b> exceeds the total  ordered amount, please check it]]></string>
    <string name="invalid_production_line_error_message"><![CDATA[Invalid <b>production line</b>]]></string>
    <string name="expire_date_error_message"><![CDATA[The inserted <b>expire date</b> is not valid, please check it.]]></string>
    <string name="batch_lot_error_message"><![CDATA[The inserted <b>batch lot</b> is not valid, please check it.]]></string>
    <string name="empty_notes_input_message"><![CDATA[The <b>notes field</b> requires to be filled in for the current form.]]></string>
    <string name="settings_category">Settings</string>
    <string name="check_box_preference_title">Check box</string>
    <string name="check_box_preference_summary">This is a regular preference</string>

    <string name="alert_delete_UL">Are you sure you want to delete this UL? Please confirm</string>
    <string name="alert_delete_mtb_colr">Are you sure to delete? Please confirm</string>

    <string name="warehouse">Warehouse</string>

    <string name="activity_lista_bancali_title">LU List</string>
    <string name="activity_contenuto_bancale_title">LU Content</string>
    <string name="activity_vendita_inevaso_title">Shipping goods</string>
    <string name="activity_ultime_consegne_title">Latest deliveries</string>

    <string name="lu_number_data_text"><![CDATA[LU n° <b>%d</b> - <b>%s</b>]]></string>
    <string name="lu_number_text"><![CDATA[LU n° %d]]></string>

    <string name="button_ignore_print">Skip print</string>

    <string name="no_lu_already_registered_text">No LU already registered</string>
    <string name="no_item_to_pick_text">No items to pick</string>
    <string name="no_docs_to_show_text">No documents to show</string>
    <string name="no_orders_to_pick_text">No orders to dispatch</string>
    <string name="no_orders_scheduled">No orders scheduled on the line for the selected period: </string>
    <string name="no_inventory_available_text">No inventory available</string>

    <string name="no_available_order_on_line">no compatible orders found</string>
    <string name="no_item_text">No items</string>
    <string name="no_item_in_recupera_materiale">No LU poured into production</string>
    <string name="no_doc_type_selected">No document type selected</string>

    <string name="already_used_anonymous_barcode">The scanned label has already been used</string>
    <string name="no_result_from_barcode">The scanned barcode does not produce any results</string>
    <string name="no_result_from_linea_prod_barcode">The scanned barcode does not represent any production line</string>
    <string name="no_result_from_cod_mart">The item code did not produce any results</string>
    <string name="please_open_lu">Before continuing open new LU</string>
    <string name="multiple_results_from_barcode">The scanned barcode produced multiple results</string>

    <string name="filtered_arts_in_list">Item filter applied</string>
    <string name="remove_filter_button">Remove filter</string>

    <string name="dialog_vendita_filtro_avanzato">Advanced filter</string>
    <string name="dialog_choose_art_from_lista_art">Choose item</string>
    <string name="dialog_choose_arts_from_lista_art">Choose items</string>


    <string name="supplier">Supplier</string>
    <string name="cod_art_or_description">Item code / Description</string>
    <string name="no_supplier_selected">Please select a supplier first</string>


    <string name="num_ords">Orders number</string>
    <string name="order_cod_jcoms">Orders job</string>
    <string name="customer">Customer</string>
    <string name="inventory_id">Inventory ID</string>
    <string name="zone">Zone</string>
    <string name="job">Job</string>
    <string name="recipient">Recipient</string>
    <string name="ship_date">Ship date</string>
    <string name="start_date">Start date</string>
    <string name="end_date">End date</string>
    <string name="document_date">Document date</string>
    <string name="document_number">Document number</string>
    <string name="terms_of_delivery">Terms of delivery</string>
    <string name="vehicle">Vehicle</string>
    <string name="city">City</string>
    <string name="deposit">Deposit</string>
    <string name="rag_soc">Company name</string>
    <string name="travel_id">Travel ID</string>
    <string name="agent">Agent</string>
    <string name="carrier">Carrier</string>

    <string name="no_items_found_message">No items found</string>
    <string name="no_lu_found_message">No LU found</string>
    <string name="no_bolle_found_message">No documents found</string>
    <string name="no_orders_found_message">No orders found</string>
    <string name="no_one_order_selected">No one order is selected</string>
    <string name="gestione_A_L_only_accepted_message">Only <b>Purchase</b> or <b>Production\'s</b> LU are accepted here</string>
    <string name="gestione_A_V_not_accepted_message">The LU of type Purchase or Sale is not accepted here</string>
    <string name="gestione_V_not_accepted_message">The LU of type Sale is not accepted here</string>
    <string name="too_much_lu_found_message_in_mono_lu">Multiple LU found in MONO-LU position</string>
    <string name="ask_print_message">Do you want print the label?</string>
    <string name="ask_position_of_lu_message">Please scan a <b>Position</b> barcode</string>
    <string name="ask_production_line_of_lu_message">Please scan a <b>Production Line</b> barcode</string>
    <string name="permissions_permanently_denied">Please note that all permissions are required. Application will close now.</string>
    <string name="permissions_denied">All permissions are required, please reopen the app.</string>
    <string name="notification_update_download">Downloading update</string>
    <string name="free_picking">Free Picking</string>
    <string name="free_lav_picking">Free Picking</string>
    <string name="free_picking_suggestion_1">Please press + button to start with picking</string>
    <string name="free_picking_suggestion_2">Scan an item to start</string>
    <string name="error_multiple_gest">Can\'t load orders of different type</string>
    <string name="error_wrong_order_type">Can\'t load current order type</string>
    <string name="error_multiple_cod_mdep_ord">Can\'t load orders of different deposits</string>
    <string name="error_multiple_cod_jfas_ordp">The <b>production line</b> will not be saved because you are selecting orders for different productions</string>
    <string name="lu_scan_not_granted_here">Logistics Unit\'s barcode is not accepted at this moment</string>
    <string name="lu_already_attache_to_doc">Selected LU is already attached to a document hence can\'t be opened</string>
    <string name="lu_gest_v_loading_alert">You are loading a <b>sales</b> logistics unit. Are you sure you want to continue?</string>

    <string name="recovering_data">Recovering data</string>
    <string name="wait_a_moment">Wait a moment</string>
    <string name="title_dynamic_vgalimenti">VGAlimenti customization</string>
    <string name="title_dynamic__base">Base customization</string>
    <string name="title_dynamic_ime">IME Customization</string>


    <string name="check_in_printer">Check In printer</string>
    <string name="check_out_printer">Check Out printer</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>

    <string name="placement">Placement</string>
    <string name="message_print_packing_list">Do you want print a %s?</string>
    <string name="message_print_packing_list_on_close_order">Do you want print the packing lists of the closed orders?</string>
    <string name="message_print_SSCC_list_on_close_order">Do you want print the SSCC labels for the closed orders?</string>
    <string name="action_print_SSCC_only_remaining">Print only new labels</string>
    <string name="action_print_SSCC_all">Print all labels</string>
    <string name="button_create_new_ul">Create new LU</string>
    <string name="button_view_basket_ul">View basket</string>
    <string name="title_open_lu">Open LU</string>

    <string name="fragment_ultime_consegne_cliente_title">Returns on latest deliveries</string>
    <string name="ultime_consegne_cliente_title">Latest deliveries</string>
    <string name="fragment_ultime_arrivi_fornitore_title">Returns on latest arrivals</string>
    <string name="ultime_arrivi_fornitore_title">Latest arrivals</string>

    <string name="exception_printer_not_found">Printer not found</string>
    <string name="exception_no_printer_found">No printer found</string>

    <string name="action_select_all">Select all</string>

    <string name="general">General</string>
    <string name="purchase">Purchase</string>
    <string name="checkout">Check out</string>
    <string name="manufacture">Manufacture / Internal movement</string>
    <string name="production">Production</string>
    <string name="production_line">Production line</string>
    <string name="select_batch_lot">Select a batch lot</string>
    <string name="internal_handling">Internal handling</string>
    <string name="prod_ordine_produzione_title_fragment">Production picking</string>
    <string name="prod_ordine_lavorazione_title_fragment">Manufacture picking</string>
    <string name="prod_versamento_materiale_title_fragment">Deposit raw material</string>
    <string name="prod_versamento_materiale_in_buffer_title_fragment">Deposit raw material in buffer</string>
    <string name="prod_versamento_su_ordine_title_fragment">Deposit by order</string>
    <string name="prod_recupero_materiale_title_fragment">Recover raw material</string>
    <string name="please_select_an_item">Please select an item before proceed</string>


    <string name="select_a_customer_message">Please, select a <b>customer</b> before proceeding</string>
    <string name="select_a_recipient_message">Please, select a <b>recipient</b> before proceeding</string>
    <string name="not_valid_customer_error">Invalid customer</string>
    <string name="not_valid_recipient_error">Invalid recipient</string>

    <string name="shipped_on">Shipped %s</string>
    <string name="delivered_on">Delivered on %s</string>
    <string name="title_dynamic_frudis">Frudis customizations</string>

    <string name="batch_lot_not_enabled"><![CDATA[Batch lot: <b>%s</b> is inactive.]]></string>
    <string name="other">Other</string>
    <string name="home">Home</string>
    <string name="logout">Logout</string>

    <string name="title_dynamic_saporiveri_pv">SaporiVeri PV</string>
    <string name="punto_vendita">Sale point</string>
    <string name="generate_orders">Generate purchase orders</string>
    <string name="transmitted_orders">Transmitted purchase orders</string>
    <string name="pv_elenco_ordiniA_title_fragment">Purchase Orders</string>
    <string name="pv_elenco_ordiniA_transmitted_title_fragment">Transmitted Orders</string>
    <string name="title_open_grid_pv">Select grid</string>
    <string name="scan_grid">Scan the barcode for the wanted <b>grid</b></string>
    <string name="ordini_a_aperti">Open orders</string>
    <string name="ordini_a_aperti_progress">Checking for open orders</string>
    <string name="ord_acq_num_articoli"><![CDATA[#<b>%s</b> items]]></string>
    <string name="descrizione_griglia">Grid description:</string>
    <string name="descrizione_deposito">Storage description:</string>
    <string name="articoli_in_griglia">Items in grid:</string>
    <string name="cod_alis_name">Grid: </string>
    <string name="seleziona_crea_ordine_a_pv">Select/Create order</string>
    <string name="add">Add</string>
    <string name="add_lu">Add LU</string>
    <string name="action_close">Close</string>
    <string name="close_and_export">Close and export</string>
    <string name="close_and_exit">Close order</string>
    <string name="scan_art_barcode_to_add">Scan an item barcode to add it to the order</string>
    <string name="edit_order">Edit order</string>
    <string name="item_list">Items list</string>
    <string name="insert_qty">Insert Quantity</string>
    <string name="choose_action">Choose action</string>
    <string name="delete">Delete</string>
    <string name="edit">Edit</string>
    <string name="title_dynamic_saporiveri">SaporVeri Customization</string>
    <string name="distribute_ul">Distribute quantity</string>
    <string name="article">Article</string>
    <string name="basket">Basket</string>
    <string name="use">Use</string>
    <string name="back">Back</string>
    <string name="title_dynamic_gramm">Gramm Customization</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="rientro_merce_fragment_title">Ret of processing goods</string>
    <string name="title_dynamic_agricoper">Agricoper customizations</string>
    <string name="title_dynamicfeature">Module Title</string>
    <string name="doc_interni">Internal Docs</string>
    <string name="doc_interni_num_arts_doc"><![CDATA[#<b>%d</b> items]]></string>
    <string name="doc_interni_doc_header"><![CDATA[DL #<b>%d_%s</b>]]></string>
    <string name="dialog_doc_interni_choose_dtip_mgrp_pair_title">Choose Document details</string>
    <string name="doc_type">Document type</string>
    <string name="art_group">Product group</string>
    <string name="cod_dtip_name">Doc type</string>
    <string name="cod_mgrp_name">Product group</string>
    <string name="articoli_disponibili">Available products</string>
    <string name="no_doc_found_message">No document found</string>
    <string name="document_label">Document:</string>
    <string name="prod_count">Products count:</string>
    <string name="edit_doc">Edit document</string>
    <string name="export_document">Export document</string>
    <string name="action_export">Export</string>
    <string name="save_document">Save document</string>
    <string name="fornitore">Supplier</string>
    <string name="cod_anag_name">Supplier</string>
    <string name="delete_document">Elimina documento</string>
    <string name="document_rif_label">Ref:</string>
    <string name="gg_scadenza">Shelf life:</string>
    <string name="selling_prediction">Sales prediction</string>
    <string name="giacenza">Stock</string>
    <string name="order_suggestion">Suggested Qty</string>
    <string name="days">days</string>
    <string name="newly_inserted_prod">Newly added product</string>
    <string name="doc_interni_select_row_to_edit">Select document row to edit</string>
    <string name="incoming_cnf">Incoming packages</string>
    <string name="nav_prod_linee_title">Production lines</string>
    <string name="no_line_available">No line available</string>
    <string name="in_progress">in progress</string>
    <string name="stand_by">Stand by</string>
    <string name="stopped">Stopped</string>
    <string name="risorse_impostate">Resources set</string>
    <string name="orders_in_progress">Orders in progress</string>
    <string name="production_in_progress">Production in progress</string>
    <string name="ridistribuisci_risorse">Set resources</string>
    <string name="avvia_nuova_produzione">Start production</string>
    <string name="arresta_produzione">Stop production</string>
    <string name="inizio_produzione">Production start</string>
    <string name="ultima_produzione">Last production</string>
    <string name="nessuna_linea_disponibile">No production line available</string>
    <string name="line_details">Line details</string>
    <string name="materiali_versati">Deposited products</string>
    <string name="scan_lu_to_recover">Please scan the <b>LU barcode</b> to recover</string>
    <string name="action_print_shipping_SSCC">Print shipping label</string>
    <string name="action_print_production_SSCC">Print production label</string>
    <string name="scanner_settings">Scanner settings</string>
    <string name="developer_settings">Developer settings</string>
    <string name="developer_settings_title">Esporta log</string>
    <string name="developer_settings_summary">Esporta il log degli eventi</string>
    <string name="scanner_settings_scanner_delay_title">Scan delay</string>
    <string name="scanner_settings_scanner_delay_summary">Set reading scanner delay</string>
    <string name="scanner_settings_trigger_scan_mode_title">Modalità scansione</string>
    <string name="scanner_settings_trigger_scan_mode_summary">Select scan mode</string>
    <string name="action_create_doc">Create document</string>
    <string name="no_arts_found">No product found</string>
    <string name="empty_order">No products found in order</string>
    <string name="empty_lu">Empty LU</string>
    <string name="ord_ven_qta_omaggio"><![CDATA[Free qty: <b>%s %s</b>]]></string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="activity_picking_inventario_title">Inventory</string>
    <string name="not_synchronized">Not synchronized</string>
    <string name="new_item">New</string>
    <string name="invalid_license">Invalid license</string>
    <string name="no_arts_in_grid">No product found in grid</string>
    <string name="invalid_quantity_ordered">Invalid quantity ordered</string>
    <string name="grid_not_found">The selected grid was not found or is empty</string>
    <string name="grid_not_selected">No grid was selected</string>
    <string name="ignore">Ignore</string>
    <string name="max_orderable_qty">Max orderable qty</string>
    <string name="max_qty_exceeded">Max quantity exceeded</string>
    <string name="confirm_orderable_qty_exceeded"><![CDATA[Max permitted quantity exceeded for the current product!<br/> Do you wish to continue?]]></string>
    <string name="confirm_order_unlisted_item"><![CDATA[The selected product was not found in the current logistics plan! <br> Do you want to search for it regardless?]]></string>
    <string name="invalid_product_ordered">One or more ordered products are not available in the selected list!</string>
    <string name="confirm_export_invalid_product"><![CDATA[One or more ordered products are not available in the selected list! <br> Do you wish to continue?]]></string>
    <string name="expired_list_session"><![CDATA[The product list was loaded too much time ago!]]></string>
    <string name="grid_details">Available grids</string>
    <string name="searchbar_hint">Search</string>
</resources>
